Update ExactTarget Connector for compatibility with MAI 5.0 framework

Fixed in

EPiServer.MarketingAutomationIntegration.ExactTarget 4.0.0

Created

Feb 21, 2018

Updated

Aug 09, 2018

State

Closed, Acceptance tests pass


Description

Create an ExactTarget Connector that uses the new framework.